[data-component-id="incmty:page_title_block"] {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
  padding: 16px 24px;
}

@media screen and (min-width: 1024px) {
  [data-component-id="incmty:page_title_block"] {
    padding: 24px 16px;
  }
}

@media screen and (min-width: 1280px) {
  [data-component-id="incmty:page_title_block"] {
    padding-left: 96px;
    padding-right: 96px;
  }
}